@charset "UTF-8";


.container_postbtn {display: none;}

* {cursor: url(https://tistory4.daumcdn.net/tistory/4090879/skin/images/zamman3.cur), auto !important;}
* {
    max-width: 100%;
    height: auto;
}

* { margin:0; padding:0; border:0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; font-family: 'noto', sans-serif; color: #373737; font-size: 11px; }
* a { color: #373737; }
a:link { text-decoration: none }
a:visited { text-decoration: none }
a:hover { text-decoration: none }
a:active { text-decoration: none }
ol, ul, li { list-style:none }
input,select,textarea,button { outline: none; background: none; }
iframe, video, embed, object { max-width: 100%; }
#tistorytoolbarid { display:none }
.commentList li .tistoryProfileLayerTrigger { display: none; }
.guestList li .tistoryProfileLayerTrigger { display: none; }
.clear { clear: both; }
.category a {color:#929292 !important; }

.top {
  position: fixed;
	right:18px;
	bottom:16px;
  display: none;
	color: #929292;
}

.top i {
	color: #929292;
  -webkit-font-smoothing: antialiased;
	transition: .4s;
}

.top i:hover {
	color: #8EA6B4 !important;
  -webkit-font-smoothing: antialiased;
	transition: .4s;
}


body { 
    word-break: normal; 
    word-wrap: break-word;
	  background-color: #fff !important;
}



/* 스크롤 */
::-webkit-scrollbar {
	width: 2px;
	background-color: rgba(255, 255, 255, 0);
}
::-webkit-scrollbar-thumb {
	width: 2px;
}


/* 드래그 */
::selection{ 
	color: transparent; 
	text-shadow: 0 0 2px #373737; 
	transition: all 250ms ease-in; 
} 
::-moz-selection{ 
	color: transparent; 
	text-shadow: 0 0 2px #373737; 
	transition: all 250ms ease-in; 
} 


/* 더보기 */
.moreless_fold:before, div[data-ke-type='moreLess']:before { 
	font-family: "xeicon"; 
	content: "\e914";
	margin-right: 2px; 
	font-weight: bold;
}
.moreless_top:before { 
	font-family: 'xeicon'; 
	content: '\e91b';
	margin-right: 2px;
	font-weight: bold;
}
.moreless_content, .moreless-content { 
	padding: 7px; 
	margin: 3px 0; 
	border: 1px solid rgba(159, 159, 159, 0.5);
}
.moreless_bottom { 
	text-align: right; 
}
.moreless_bottom:after, .open[data-ke-type='moreLess']:before { 
	margin-left: 2px; 
	font-family: 'xeicon';
	content: '\e91b'; 
	font-weight: bold;
}
div[data-ke-type='moreLess'] .btn-toggle-moreless, #tt-body-page div[data-ke-type='moreLess'] .btn-toggle-moreless {
	font-family: unset !important;
	color: unset !important;
	font-size: unset !important;
	line-height: unset !important;
}


/* 첨부파일 */
.file_d a, .file_d .desc .name {
	display: block;
	line-height: 15px;
	font-size: 10px;
	transition: .4s;
}
.file_d a img { 
	display: none; 
}
.file_d:not(figure) a:before, .file_d .desc .name:before {
	content: '\eb7c';
	font-family: 'xeicon';
}
.file_d .desc {
	padding: 0;
}
figure {
	margin: 0;
}
.file_d .desc .size {
	display: none;
}
.file_d .desc .name {
	margin: 0;
	cursor: pointer;
	transition: .4s;
}


/* 인용구 */
.tx-quote-tistory, blockquote[data-ke-style='box'], #tt-body-page blockquote[data-ke-style='box'], blockquote[data-ke-style='normal'] {
	padding: 7px !important;
	border: 1px solid rgba(159, 159, 159, 0.5) !important;
	background: none !important;
}
blockquote, blockquote p {
	font-size: 11px !important;
	line-height: unset !important;
}


/* 이전 댓글 */
.tt_more_preview_comments_wrap {
	cursor: default !important;
    margin-bottom: 15px;
	padding: 5px 0;
}
.tt_more_preview_comments_text {
	font-weight: bold;
	padding: 0 3px;
	cursor: pointer;
}


/* list-style */
ol[data-ke-list-type='decimal'], ol[data-ke-list-type='decimal'] li, #tt-body-page ol[data-ke-list-type='decimal'], #tt-body-page ol[data-ke-list-type='decimal'] li {
	list-style: decimal !important;
}
ol[data-ke-list-type='decimal'], ul[data-ke-list-type='square'], ul[data-ke-list-type='disc'] {
	padding-inline-start: 30px !important;
}


/* cover */
.c-content:not(:last-child) {
    margin-bottom: 30px;
}
.c-content-t {
    font-weight: bold;
    margin-bottom: 7px;
}
.c-content-t i {
    vertical-align: middle;
    color: #bfbfbf;
}
.c-list-s .list_content a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid rgba(159, 159, 159, 0.5);
    padding: 7px 3px;
}
.c-list-s .list_content .list_title {
    max-width: 60%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
    transition: .4s;
}
.c-list-s .list_content .list_category {
    max-width: 30%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 10px;
    color: #929292;
}
.c-list-s .list_content a:hover .list_title {
    opacity: .7;
}
.c-gallery-s:after {
	display: block;
	clear: both;
	content: '';
}
.c-gallery-s .list_content {
	float: left;
	width: 32%;
	margin-bottom: 2%;
}
.c-gallery-s .list_content:nth-child(3n+2) {
	margin: 0 2% 2%;
}
.c-gallery-s .list_content .thumb {
	width: 100%;
	overflow: hidden;
}
.c-gallery-s .list_content .thumb img {
	display: block;
	width: 100%;
	-webkit-filter: grayscale(80%);
	filter: gray;
	transition: .4s;
}
.c-gallery-s .list_content:hover .thumb img {
	-webkit-filter: grayscale(0%);
	filter: none;
}
.c-gallery-s .list_content .list_title {
	display: none;
}


/* container */
#container {
    background: white;
    padding: 20px;
    border: solid 1px rgba(159, 159, 159, 0.5);
}


/* header */
#header {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}
#header .header-m {
    display: flex;
    align-items: center;
}
#header .p-img {
    width: 20px;
    height: 20px;
    overflow: hidden;
    border-radius: 50%;
    position: relative;
    z-index: 100;
    margin-right: 10px;
}
#header .p-img img {
    display: block;
    width: 100%;
}
#header .category {
    display: flex;
    align-items: center;
}
#header .category ul {
    display: flex;
    align-items: center;
    overflow: hidden;
}
#header .category ul li {
    margin-right: 5px;
}
#header .category ul li a i {
    font-size: 12px;
    color: #dadada;
	transition: .4s;
}
#header .search input {
    border-bottom: 2px solid #929292;
    width: 50px;
    transition: .4s;
    padding: 1px;
    font-size: 10px;
}
#header .search input:focus {
    width: 70px;
}
#header .search .search_b i {
    color: #929292;
    vertical-align: middle;
}
#header .c-menu a {
    margin-right: 5px;
}
#header .c-menu a i {
    font-size: 15px;
    color: #929292;
}
#header a i {
    transition: .4s;
}
#header .cate_b:hover {
    cursor: pointer;
}


/* searchList */
.searchList .sl_cate {
    text-align: right;
    border-bottom: solid 1px rgba(159, 159, 159, 0.5); 
    padding: 0 2px 10px 0; 
    margin-bottom: 30px; 
    font-weight: bold; 
    cursor: default;
}
.s-list-empty {
    text-align: center;
    padding: 30px 0;
    font-style: italic;
}


/* list */
.list_wrap:after {
    clear: both;
    display: block;
    content: '';
}

#lst_web .thumb, #lst_web .overlay {
    display: none;
}
#lst_web .list_content {
    padding: 10px 5px; 
    border-bottom: solid 1px rgba(159, 159, 159, 0.5);
}
#lst_web .listTitle {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#lst_web .listTitle .list_title {
    max-width: 60%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
    transition: .4s;
}
#lst_web .list_content:hover .list_title {
    opacity: .5;
}
#lst_web .pl_content .list_title i {
    color: #b5b5b5;
    font-size: 10px;
    margin-right: 5px;
}
#lst_web .list_content .date {
	font-size: 10px;
	color: #929292;
}

#lst_gal .listTitle, #lst_gal .overlay {
	display: none;
}
#lst_gal .list_content {
	float: left;
	width: 32%;
	margin-bottom: 2%;
}
#lst_gal .list_content:nth-child(3n+2) {
	margin: 0 2% 2%;
}
#lst_gal .list_content .thumb {
	width: 100%;
	overflow: hidden;
}
#lst_gal .list_content .thumb img {
	display: block;
	width: 100%;
	-webkit-filter: grayscale(80%);
	filter: gray;
	transition: .4s;
}
#lst_gal .list_content:hover .thumb img {
	-webkit-filter: grayscale(0%);
	filter: none;
}


/* 본문 */
.titleWrap .title {
    display: block;
    font-weight: bold;
    border-bottom: 1px solid rgba(159, 159, 159, 0.5);
    padding-bottom: 10px;
    margin-bottom: 5px;
}
.date_w {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.titleWrap .date {
    font-size: 10px;
    color: #929292;
}
.date_w .date_aa, .admin {
    display: flex;
    align-items: center;
}
.date_w .date_aa a, .admin > .ad_bb > i {
    margin-left: 3px;
}
.date_w .date_aa a i, .date_w .date_aa i {
    color: #929292;
    transition: .4s;
}
.entry .article {
    padding: 20px 0;
}
.tagTrail {
    color: transparent;
}
.tagTrail a {
    transition: .4s;
    opacity: .6;
}
.tagTrail a:hover {
    opacity: 1;
}


/* 보호글 */
.entryProtected .article_P {
    padding: 40px 0;
    text-align: center;
}
.entryProtected .article_P .lock {
    font-weight: bold;
    margin-bottom: 20px;
}
.entryProtected .article_P input {
    width: 70px;
    border-bottom: 2px solid rgba(159, 159, 159, 0.5); 
    padding: 3px;
    transition: .4s;
}
.entryProtected .article_P input:focus {
    width: 90px;
}


/* notice */
.entryNotice:not(:last-child) {
    border-bottom: 1px dotted #e6e6e6;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.entryNotice .notice_date {
    font-weight: bold;
    margin-bottom: 10px;
}


/* comment, guestbook */
.comment {
    margin-top: 30px;
}
.commentWrite, .guestWrite, .commentList .rep, .guestList .rep {
    border: 1px solid rgba(159, 159, 159, 0.5);
    background: white;
    margin-bottom: 15px;
}
.commentWrite .gwrite, .guestWrite .gwrite {
    width: 100%;
    border-bottom: 1px solid rgba(159, 159, 159, 0.5);
    height: 35px;
    padding: 0 10px;
}
.commentWrite .gwrite i, .guestWrite .gwrite i {
    vertical-align: middle;
    color: #929292;
    font-size: 10px;
}
.commentWrite .gwrite input, .guestWrite .gwrite input {
    width: calc(100% - 10px);
    height: 100%;
    padding-left: 15px;
    transition: 0.3s;
    font-size: 10px;
    color: #929292;
}
.gwrite input:-ms-input-placeholder { 
	color: #929292;
    font-size: 10px;
}
.gwrite input::-webkit-input-placeholder { 
	color: #929292;
    font-size: 10px;
} 
.gwrite input:-moz-input-placeholder { 
	color: #929292;
    font-size: 10px;
}
.gwrite input::placeholder { 
	color: #929292;
    font-size: 10px;
}
.commentWrite .gwrite input:focus, .guestWrite .gwrite input:focus {
    padding-left: 12px;
}
.commentWrite textarea, .guestWrite textarea {
    padding: 10px;
	width: 100%;
}
.commentWrite .g_ss, .guestWrite .g_ss {
    border-top: 1px solid rgba(159, 159, 159, 0.5);
}
.gsecret {
    float: left;
    width: 50%;
}
.gsecret .checkbox {
	display: none;
}
.lb_secret {
	display: block;
	line-height: 30px;
}
.lb_secret:after {
	text-align: center;
}
.gsecret .checkbox + .lb_secret:after {
	display: block;
	font-family:'xeicon';
	content:'\e965'; 
	font-size: 10px;
	color: #929292;
}
.gsecret .checkbox:checked + .lb_secret:after {
	display: block;
	font-family:'xeicon';
	content:'\e964'; 
	font-size: 10px;
    background: rgba(55, 55, 55, 0.03);
}
.gsubmit {
    float: right;
    width: 50%;
    border-left: 1px solid rgba(159, 159, 159, 0.5);
}
.gsubmit button {
    width: 100%;
    height: 100%;
    line-height: 30px;
    transition: .3s;
}
.gsubmit button i {
    font-size: 10px;
	color: #929292;
    transition: .3s;
}
.gsubmit button:hover {
    background: rgba(55, 55, 55, 0.03);
}
.commentList .rep, .guestList .rep {
    background: white;
    border: 1px solid rgba(159, 159, 159, 0.5);
    margin-top: 7px;
}
.rep:last-child {
    margin-bottom: 0;
}
.commentList .desc .name, .guestList .desc .name {
    line-height: 30px;
    border-bottom: 1px solid rgba(159, 159, 159, 0.5);
    padding: 0 10px;
    white-space: nowrap; 
    text-overflow: ellipsis; 
    overflow: hidden;
    font-size: 10px;
    font-weight: bold;
    color: #656565;
    cursor: default;
}
.commentList .desc .name:before, .guestList .desc .name:before {
    content: '\ea11';
    font-family: 'xeicon';
    font-size: 10px;
    padding-right: 10px;
    color: #929292;
}
.commentList .hiddenComment.desc .name:before, .guestList .hiddenComment.desc .name:before, .commentList .rp_secret.desc .name:before, .guest_secret.desc .name:before {
    content: '\e966';
    font-family: 'xeicon';
}
.commentList .rp_admin.desc .name:before, .guestList .guest_admin.desc .name:before {
    content: '\ea10';
    font-family: 'xeicon';
	font-weight: 400;
}
.commentList .desc .date-w, .guestList .desc .date-w {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid rgba(159, 159, 159, 0.5);
}
.commentList .desc .date, .commentList .desc .datee, .guestList .desc .date, .guestList .desc .datee {
    line-height: 20px;
    padding-left: 11px;
    font-size: 10px;
    color: #929292;
    cursor: default;
}
.commentList .desc .date:before, .commentList .desc .datee:before, .guestList .desc .datee:before, .guestList .desc .date:before {
    content: '\ea2c';
    font-family: 'xeicon';
    font-size: 10px;
    padding-right: 10px;
    color: #929292;
}
.commentList .desc .date-w .control a, .guestList .desc .date-w .control a {
    border-left: 1px solid rgba(159, 159, 159, 0.5);
    text-align: center;
    float: left;
    line-height: 21px;
}
.commentList .desc .date-w .control a i, .guestList .desc .date-w .control a i {
    width:  20px;
    font-size: 10px;
    line-height: 21px;
    color: #929292;
    transition: .3s;
}
.commentList .desc .date-w .control a:hover i, .guestList .desc .date-w .control a:hover i {
    font-weight: bold;
}
.commentList .desc .ny, .guestList .desc .ny {
    padding: 15px;
}
.commentList .ny i, .guestList .ny i {
	font-size: 10px;
	color: #929292;
}
.commentList .rp_secret.desc .ny i, .guestList .guest_secret.desc .ny i {
	display: none;
}
.commentList .rp, .guestList .rp {
    border-top: 1px solid rgba(159, 159, 159, 0.5);
}
.commentList .rp .rp-desc, .guestList .rp .rp-desc {
    border-left: 3px solid rgba(159, 159, 159, 0.5);
    padding: 7px;
}
.commentList .rp .rp_admin, .guestList .rp .guest_admin {
    border-left: none;
    border-right: 3px solid;
    text-align: right;
}
.commentList .rp .rp_admin .name, .guestList .rp .guest_admin .name {
    display: none;
}
.commentList .rp .name, .guestList .rp .name {
    font-weight: bold;
    font-size: 10px;
    color: #656565;
    margin-bottom: 3px;
}
.commentList .rp .date, .commentList .rp .datee, .guestList .rp .date, .guestList .rp .datee {
    font-size: 10px;
    color: #929292;
    margin-top: 5px;
    display: inline-block;
}
.commentList .rp .control, .guestList .rp .control {
    display: inline-block;
}
.commentList .rp .control a i, .guestList .rp .control a i {
    font-size: 10px;
    color: #929292;
    vertical-align: middle;
}


/* tag */
.taglog {
    min-height: 160px;
}
.taglog ul {
	text-align: justify;
}
.taglog li {
	display: inline;
	line-height: 20px;
}
.taglog li a {
	padding: 3px;
	transition: 0.4s;
    font-size: 10px;
    font-weight: bold;
}


/* paging */
.paging {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}
.paging a {
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    transition: .4s;
}
.paging .no-more-prev, .paging .no-more-next {
	color: #373737 !important;
    opacity: .3 !important;
    cursor: default !important;
}


/* tooltip */
#powerTip {
	cursor: default;
	background: rgba(255, 255, 255, 0.9);
	border-left: 4px solid;
	color: rgba(55, 55, 55, 0.7);
	font-size: 10px;
	font-weight: bold;
	display: none;
	line-height: 1;
	padding: 5px;
	border-radius: 3px;
	position: absolute;
	white-space: nowrap;
	z-index: 2147483647;
	border: 1px solid rgba(159, 159, 159, 0.5);
}


/* copyright */
.copyright img { 
	width: 12px; 
	position: fixed; 
	text-align: left; 
	cursor: pointer; 
	left: 20px; 
	bottom: 20px; 
	opacity: .6; 
	transition: 0.4s; 
}
.copyright img:hover { 
	opacity: 1; 
}



/* pc */
@media all and (min-width: 451px) {
    #container {
        width: 600px;
        margin: 90px auto 40px;
    }
}


/* mobile */
@media all and (max-width: 450px) {
    #container {
        width: 90%;
        margin: 20px auto;
    }
}